ddshare_fluttify 0.1.3

Flutter Android iOS

DingTalk Share plugin, developed based on the fluttify engine,Support detection, text sharing, picture sharing, web page sharing.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  ddshare_fluttify: ^0.1.3

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:ddshare_fluttify/ddshare_fluttify.dart';
1
likes
75
pub points
0%
popularity

DingTalk Share plugin, developed based on the fluttify engine,Support detection, text sharing, picture sharing, web page sharing.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

yshye2013@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter, foundation_fluttify

More

Packages that depend on ddshare_fluttify